Bug 1059585 - Extend important limits to their hard limit
Summary: Extend important limits to their hard limit
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-setup
Version: 3.3.0
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 3.3.1
Assignee: Alon Bar-Lev
QA Contact: Pavel Novotny
URL:
Whiteboard: integration
Depends On: 1057654
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-30 08:50 UTC by rhev-integ
Modified: 2014-03-03 13:32 UTC (History)
17 users (show)

Fixed In Version: is34
Doc Type: Bug Fix
Doc Text:
Previously, resource limits were not set to their hard limits for ovirt-engine. This would result in denial of service if multiple users performed numerous login and logout actions in a short space of time. With this update, resource limits have been set to their hard limits, preventing over-consumption of resources under such circumstances.
Clone Of: 1057654
Environment:
Last Closed: 2014-03-03 13:32:43 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 699313 None None None Never
Red Hat Product Errata RHBA-2014:0227 normal SHIPPED_LIVE rhevm 3.3.1 bug fix update 2014-03-03 18:29:31 UTC
oVirt gerrit 23667 None None None Never
oVirt gerrit 23743 None None None Never
oVirt gerrit 23755 None None None Never

Comment 4 Pavel Novotny 2014-02-13 15:34:54 UTC
Verified in rhevm-3.3.1-0.47.el6ev.noarch (is34).

Verified by automation (using Selenium).
I spun up 4 Firefox browsers in parallel and each one performed login & logout on User Portal 20 times in a row.
All login/logout actions eneded up well, no problems were encountered.

Comment 6 errata-xmlrpc 2014-03-03 13:32:43 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-0227.html


Note You need to log in before you can comment on or make changes to this bug.